/* Styles our demo page  */
body{
		background:#ccffcc;
}
H1{
			font-family:Times, "Times New Roman",serif;
	text-align:center;
	letter-spacing:2px;
}

#signup{
	width:1000px;
	height:600px;
	Padding:0px;
	border:2px solid #ffcc99;
	text-align:center;
	Margin:auto;
}
#fname{
	text-decoration:underline;
	text-decoration-style:wavy;
	font-style:Arial, Helvetica, sans-serif;
}
#lname{
	font-style:"Times New Roman", Times, serif;
	border-top:none;
	border-right:none;
	border-left:none;
	border-bottom:1px groove red;
	padding:10px 10px 10px 10px;
}
}
#enter{
	font-size: 50px;
}
#shirt{
	background: beige;
	font-style: italic;
}
